Debian Bug report logs - #706503
ITP: arduino-mighty-1284p -- Platform files for Arduino to run on ATmega1284P

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bas Wijnen <wijnen@debian.org>

Date: Tue, 30 Apr 2013 23:57:01 UTC

Owned by: Bas Wijnen <wijnen@debian.org>

Severity: wishlist

Fixed in version arduino-mighty-1284p/0~svn20130430-1

Done: Bas Wijnen <wijnen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wijnen@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706503; Package wnpp. (Tue, 30 Apr 2013 23:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
New Bug report received and forwarded. Copy sent to wijnen@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 30 Apr 2013 23:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: arduino-mighty-1284p -- Platform files for Arduino to run on ATmega1284P
Date: Tue, 30 Apr 2013 19:52:35 -0400
Package: wnpp
Severity: wishlist
Owner: Bas Wijnen <wijnen@debian.org>

* Package name    : arduino-mighty-1284p
  Version         : 0~svn20130430
  Upstream Author : http://maniacbug.wordpress.com/
* URL             : https://github.com/maniacbug/mighty-1284p
* License         : LGPL-2.1+, GPL-2+, GPL-3+, MIT
  Programming Lang: C
  Description     : Platform files for Arduino to run on ATmega1284P

This package provides the files to make the arduino environment use several
non-standard boards.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 08:30:09 GMT) Full text and rfc822 format available.

Reply sent to Bas Wijnen <wijnen@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 11:03:26 GMT) Full text and rfc822 format available.

Notification sent to Bas Wijnen <wijnen@debian.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 11:03:26 GMT) Full text and rfc822 format available.

Message #12 received at 706503-close@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: 706503-close@bugs.debian.org
Subject: Bug#706503: fixed in arduino-mighty-1284p 0~svn20130430-1
Date: Thu, 16 May 2013 11:00:06 +0000
Source: arduino-mighty-1284p
Source-Version: 0~svn20130430-1

We believe that the bug you reported is fixed in the latest version of
arduino-mighty-1284p, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706503@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bas Wijnen <wijnen@debian.org> (supplier of updated arduino-mighty-1284p package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 18:34:46 -0400
Source: arduino-mighty-1284p
Binary: arduino-mighty-1284p
Architecture: source all
Version: 0~svn20130430-1
Distribution: unstable
Urgency: low
Maintainer: Bas Wijnen <wijnen@debian.org>
Changed-By: Bas Wijnen <wijnen@debian.org>
Description: 
 arduino-mighty-1284p - Platform files for Arduino to run on ATmega1284P
Closes: 706503
Changes: 
 arduino-mighty-1284p (0~svn20130430-1) unstable; urgency=low
 .
   * Initial release. (Closes: #706503)
Checksums-Sha1: 
 f03049eb24378577572d8eb947b27cbe4c0fb75b 1239 arduino-mighty-1284p_0~svn20130430-1.dsc
 dca9ff5ba174d6e780935eaa5f6768e6a515b930 103805 arduino-mighty-1284p_0~svn20130430.orig.tar.gz
 29109b7cc17af838ecdda2b8bf3c96e3c78508da 2820 arduino-mighty-1284p_0~svn20130430-1.debian.tar.gz
 1247bbbb124fe3800eaec389203f8b664fa9e857 107258 arduino-mighty-1284p_0~svn20130430-1_all.deb
Checksums-Sha256: 
 b665f79299c15fed2a2ac188f2c8fc7379b9dce3da2a469301d34c280b222e4f 1239 arduino-mighty-1284p_0~svn20130430-1.dsc
 c1d6bbbb1823bd9948bba5a540b2656966aacde6d4571b32e4572ca94cb55bfe 103805 arduino-mighty-1284p_0~svn20130430.orig.tar.gz
 9da228148f52e291de58f54e63bd33a4ba7815abc7e9c95fd8472422feb2c74c 2820 arduino-mighty-1284p_0~svn20130430-1.debian.tar.gz
 7600ed212936b7fff2f9b554920a1fa25f89a889c45be844e35b02e239d969cc 107258 arduino-mighty-1284p_0~svn20130430-1_all.deb
Files: 
 aa2bcf371942f1a8915b709144fe574a 1239 electronics optional arduino-mighty-1284p_0~svn20130430-1.dsc
 4dd9b8df743103512f50b21f700dd14f 103805 electronics optional arduino-mighty-1284p_0~svn20130430.orig.tar.gz
 cb531344b9a0d372a2930f8066b31235 2820 electronics optional arduino-mighty-1284p_0~svn20130430-1.debian.tar.gz
 ef4b42c4c1620834707d0417d402141d 107258 electronics optional arduino-mighty-1284p_0~svn20130430-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGAY5oACgkQFShl+2J8z5UnzACfY/aZugB5tCdQlp/u7LFDI10m
sfIAoNzb4aRH2n/ExW/m5rK4MJ+v+fMN
=Akne
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:27:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:43:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.